contentColumnType: string
fieldGroup: d9a4c8c9-6851-422f-ac98-d544d2afb4d5
handle: carriages
instructions: ''
name: Carriages
searchable: true
settings:
  contentTable: '{{%matrixcontent_carriages}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
